latencyflex-v0.1.1-2-3bc9636:
  Category: latencyflex
  Channel: unstable
  Date: '1688445864'
latencyflex-v0.1.1:
  Category: latencyflex
  Channel: stable
  Date: '1665280513'
latencyflex-v0.1.0:
  Category: latencyflex
  Channel: stable
